
\maintitle{DLQRS}{\quickrefsheet}

\input{../Layout/AB_qrs.tex}

\vspace*{20pt}

\centeredsubtitle{\shootingweapons{}}

\startartillerytable
\darkfire{}\par & - & \distance{18} & 4 & 0 & 2 & \darkfireqrs{} \tabularnewline
\energybolts{} & - & \distance{24} & 5 & 0 & 1 & \alphaorderlist{\reload{},\volleyfire{}} \tabularnewline
\aetherbattery{} & \volleygun{} & \distance{18} & 4 & 1 & \XDsix{2}\timess{}2 & \aetherbatteryqrs{} \tabularnewline
\closeartillerytable

\vspace*{20pt}

\centeredsubtitle{\aimtable{}}

\startaimtable
\aetherbattery{} & 3+ & \hopeharvester{} \tabularnewline
\darkfire{} & 2+ & \sentinelofnukuja{} \tabularnewline
& 3+ & \harbingeroffatherchaos{}, \eidolon{} \tabularnewline
\energybolts{} & 4+ & \imp{} \tabularnewline
\closeaimtable

\vspace*{1cm}

\begin{center}
\godlogoqrs{envy} \godlogoqrs{gluttony} \godlogoqrs{greed} \godlogoqrs{lust} \godlogoqrs{pride} \godlogoqrs{sloth} \godlogoqrs{wrath}
\end{center}

\debugfooter
